Subject: bug#26341: [PATCH] build: vm: Add missing module.

From: [email-masked] (Ludovic Courtès)
Date: Thu, 06 Apr 2017 10:10:24 +0200

Mathieu Othacehe <[email-masked]> skribis:

>> That introduces a slight difference: in one case #:update-mtab? is not
>> honored.  That said, it’s probably OK to ignore it; maybe leave an “XXX”
>> comment above just in case.  ;-)
>
> Ok !
>
>> Can you send a ‘git format-patch’ thing?  (Otherwise I could write the
>> commit log on your behalf.)
>
> Sure, I'll send new patches !
>
> I have a follow-up question. Would it be ok to do the same thing for
> other warnings on syscalls, 'reboot' for example ?

Sure!  Likewise for ‘network-interface-flags’ and
‘set-network-interface-flags’, which guile-linux-syscalls.patch defines
in exactly the same way as (guix build syscalls).

Thanks,
Ludo’.